:root {
  --pinkk: #e73387;
  --dark-slate-gray-2: #404047;
  --pinkk-light: #ff81bc;
  --dim-gray-3: #676770;
  --white-smoke-2: white;
  --steel-blue: #3b99d9;
  --steel-blue-2: #2e80b6;
  --dark-khaki: #a8d069;
  --medium-sea-green: #30ad64;
  --light-sea-green: #25ccbf;
  --light-sea-green-2: #20ac99;
  --sandy-brown: #f8c740;
  --goldenrod: #e2a62b;
  --khaki: #face6a;
  --sandy-brown-2: #e4b962;
  --salmon: #fd7072;
  --indian-red: #cf404d;
  --tan: #d39f9a;
  --dim-gray: #735260;
  --indian-red-2: #af4173;
  --brown: #822e50;
  --tomato: #e64c40;
  --firebrick: #bf3a30;
  --salmon-2: #fc7d64;
  --white-smoke: #ecf0f1;
  --silver: #bec3c7;
  --dim-gray-2: #49647b;
  --dark-slate-gray: #2d3e4f;
  --white-smoke-3: #edeff2;
  --cadet-blue: #668cad;
  --pale-turquoise: #bfe0ff;
  --light-sky-blue: #69b9ff;
  --dodger-blue: #2e9dff;
  --black: #192024;
  --light-slate-gray: #8e8e9c;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #6a859c;
  background-color: #edeff2;
  padding-top: 74px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #676770;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 300;
  line-height: 36px;
}

h3 {
  color: var(--pinkk);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: #676770;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: var(--dark-slate-gray-2);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 300;
  line-height: 25px;
}

a {
  color: var(--pinkk);
  text-decoration: underline;
}

ul {
  color: #000;
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #e73387;
  border-radius: 4px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: var(--pinkk-light);
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.button.tab {
  background-color: #92a0ad;
  margin-left: 8px;
  margin-right: 8px;
}

.button.tab:hover, .button.tab.w--current {
  background-color: #2e80b6;
}

.navigation-link {
  color: var(--dim-gray-3);
  font-size: 14px;
  transition: all .3s ease-in-out;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-link.w--current {
  color: var(--pinkk-light);
  text-decoration: underline;
}

.navigation-link.w--current:hover {
  color: var(--pinkk);
}

.navigation-bar {
  border-bottom: 3px solid var(--pinkk);
  background-color: #fff;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 2px 14px rgba(43, 43, 43, .4);
}

.brand-text {
  color: var(--pinkk);
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
}

.brand-link, .brand-link.w--current {
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.section {
  background-color: #fff;
  padding: 50px 10px;
  position: relative;
}

.section.accent {
  background-color: #f0f0f0;
}

.section.grey-bg {
  background-color: #fafafa;
  padding-top: 50px;
  padding-bottom: 50px;
}

.white-box {
  background-color: #fff;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 15px;
  display: flex;
}

.white-box.transparent {
  background-color: rgba(0, 0, 0, 0);
  border-style: none;
}

.white-box.services {
  text-align: left;
  padding-left: 14px;
  padding-right: 14px;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  border-bottom: 4px solid var(--pinkk);
  text-align: center;
  background-image: linear-gradient(rgba(255, 96, 218, .25), rgba(255, 255, 255, .22)), url('../images/lip-filler-6485474_1920.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 195px;
  padding-bottom: 195px;
}

.hero-section.centered._2 {
  padding-top: 150px;
  padding-bottom: 150px;
}

.hero-heading {
  color: #e73387;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-bottom: 25px;
  font-size: 60px;
  font-weight: 300;
  line-height: 60px;
}

.hero-heading._2 {
  margin-bottom: 0;
}

.hero-subheading {
  color: #2e9dff;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-size: 25px;
  font-weight: 300;
  line-height: 25px;
}

.hollow-button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border: 1px solid #fff;
  border-radius: 4px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 30px;
  font-weight: 300;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s, border .3s, color .3s;
  display: inline-block;
}

.hollow-button:hover {
  color: #2e9dff;
  border-color: #2e9dff;
}

.hollow-button.all-caps {
  border-color: var(--pinkk);
  color: var(--pinkk);
  text-transform: uppercase;
}

.hollow-button.all-caps:hover {
  background-color: var(--pinkk-light);
  color: var(--white-smoke-2);
}

.section-heading {
  margin-top: 0;
  margin-bottom: 16px;
}

.section-heading.centered {
  color: var(--pinkk);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 300;
}

.section-heading.centered.white {
  color: #fff;
}

.section-subheading.center {
  color: var(--dim-gray-3);
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
}

.section-subheading.center.off-white {
  color: #e8e8e8;
  padding-bottom: 0;
}

.section-title-group {
  margin-bottom: 25px;
}

.form-field {
  border: 0 solid #000;
  border-radius: 3px;
  height: 45px;
  margin-bottom: 17px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  background-color: #fafafa;
  border-top: 2px solid #8b8b8b;
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  background-color: var(--pinkk);
  color: #fff;
  text-align: center;
  border-top: 1px solid #dbdbdb;
  padding-top: 15px;
  padding-bottom: 15px;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 300;
}

.grid-image {
  box-shadow: 0 0 0 2px var(--pinkk-light);
  border: 10px solid #fff;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
}

.info-icon {
  float: left;
}

.footer-link {
  color: var(--pinkk);
  text-transform: uppercase;
  border-bottom: 1px solid #d5d5e0;
  margin-bottom: 6px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  text-transform: uppercase;
  margin-left: 30px;
}

.footer-link.with-icon:hover {
  color: #9e1052;
}

.tab-menu {
  text-align: center;
  margin-bottom: 40px;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  color: #fff;
  margin-bottom: 20px;
}

.form {
  margin-top: 40px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.div-block {
  background-color: rgba(255, 255, 255, .6);
  padding-top: 15px;
  padding-bottom: 15px;
}

.logo {
  width: 65px;
  height: 65px;
}

.paragraph {
  color: var(--dim-gray-3);
  margin-top: 0;
  font-size: 13px;
}

.image-2 {
  width: 100%;
}

.body {
  padding-top: 75px;
}

.column {
  margin-bottom: 25px;
}

.center {
  text-align: center;
}

.masthead-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 400px;
  display: flex;
}

.masthead-section.contact {
  background-image: url('../images/lip-filler-6485474_1920.jpg');
  background-position: 50%;
  background-size: auto;
}

.container {
  text-align: center;
  width: 100%;
}

.hours {
  font-size: 18px;
}

.line {
  background-color: #e0e0e0;
  width: 100%;
  height: 1px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.course-title {
  font-size: 14px;
}

.div-block-2 {
  margin-top: 25px;
}

.service-columns {
  margin-top: 25px;
  margin-bottom: 25px;
}

.right-line {
  border-right: 1px solid #e6e6e6;
  padding-left: 0;
  padding-right: 25px;
}

.right-col {
  padding-left: 25px;
  padding-right: 0;
}

@media screen and (max-width: 991px) {
  .navigation-link {
    color: #fff;
    border-bottom: 1px solid #f373d1;
  }

  .navigation-link.w--current {
    color: #fff;
  }

  .hamburger-button {
    border: 2px solid var(--dim-gray-3);
    color: var(--dim-gray-3);
  }

  .hamburger-button.w--open, .navigation-menu {
    background-color: var(--pinkk);
  }

  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }

  .hero-section.centered._2 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .grid-image {
    width: 50%;
    padding: 15px;
  }
}

@media screen and (max-width: 767px) {
  .button.full-width {
    margin-left: auto;
    margin-right: auto;
  }

  .button.tab {
    font-size: 12px;
  }

  .hamburger-button {
    border: 2px solid var(--dim-gray-3);
    color: var(--dim-gray-3);
    margin-right: 10px;
    padding: 10px;
  }

  .brand-text {
    font-size: 18px;
  }

  .section {
    padding: 35px 15px;
  }

  .white-box {
    margin-bottom: 30px;
  }

  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }

  .hero-section.centered._2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .hero-heading {
    margin-bottom: 15px;
    font-size: 38px;
  }

  .hero-subheading {
    font-size: 18px;
  }

  .form-field.text-area {
    display: block;
  }

  .grid-image {
    width: 20%;
    padding: 20px;
  }

  .spc {
    margin-bottom: 30px;
  }

  .div-block {
    margin-left: 25px;
    margin-right: 25px;
  }

  .logo {
    width: 50px;
    height: 50px;
  }

  .body-2 {
    padding-top: 60px;
  }

  .right-line {
    border-bottom: 1px solid #e2e2e2;
    border-right-style: none;
    margin-bottom: 25px;
    padding-bottom: 25px;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }

  .navigation-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .navigation-link:hover {
    background-color: var(--pinkk-light);
    color: #fff;
  }

  .navigation-bar:hover {
    color: #fff;
  }

  .hamburger-button {
    margin-top: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .brand-text {
    letter-spacing: 2px;
    font-size: 16px;
  }

  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .hero-heading {
    font-size: 32px;
  }

  .section-subheading.center {
    font-size: 16px;
    line-height: 24px;
  }

  .grid-image {
    width: 35%;
  }

  .div-block {
    margin-left: 15px;
    margin-right: 15px;
  }

  .logo {
    width: 40px;
    height: 40px;
  }

  .body-2 {
    padding-top: 50px;
  }
}


